OpenSSL Advanced Scenario Test for latest OpenSSL Vulnerability

  • 2 November 2022
  • 0 replies
  • 19 views

Userlevel 1
Badge +1

We have created an OpenSSL Advanced Scenario Test for latest OpenSSL Vulnerability. 

To use: 
1. Open the Cymulate interface
2. go to Advanced Scenarios 
3. go to Resources
4. search for “OpenSSL CVE-2022-3786”
Note: the test will test for both CVE-2022-3786 and CVE-2022-3602


0 replies

Be the first to reply!

Reply